"SSOAuthButtonCancel" = "မလုပ်တော့";
"SSOAuthButtonGoIncognito" = "အကောင့်တစ်ခု မပါဘဲ သုံးရန်";
"SSOAuthButtonGoIncognitoApp" = "အကောင့်တစ်ခု မပါဘဲ %@ ကိုသုံးရန်";
"SSOAuthButtonAddAnotherAccount" = "အကောင့်ထည့်ရန်";
"SSOAuthErrorInternal" = "စက်အတွင်း အမှားအယွင်း ဖြစ်ပွားခဲ့သည်။";
"SSOAuthErrorKeychain" = "လုံခြုံသော သိုလှောင်မှုမှ အကြောင်းအရာများကို သိမ်းဆည်းခြင်း သို့မဟုတ် ဖတ်ရှုခြင်း မလုပ်နိုင်ပါ။";
"SSOAuthErrorMismatchedEmail" = "ပေးလိုက်သော အီးမေးလ်လိပ်စာ (%1$@) သည် မျှော်လင့်ထားသော မူလ အီးမေးလ်လိပ်စာ (%2$@) နှင့် ကိုက်ညီမှု မရှိပါ။";
"SSOAuthErrorServer" = "ဆာဗာအမှားအယွင်း";
"SSOAuthErrorUnexpectedResponse" = "ဆာဗာမှ မမျှော်လင့်ဘဲ တုံ့ပြန်သည်။";
"SSOAuthTitleSignIn" = "လက်မှတ်ထိုးဝင်ပါ";
"SSOAuthUnnamedAccount" = "အမည်မပေးထားသော အကောင့်";
"SSOAuthRemoveAccount" = "ဖယ်ရှားရန်";
"SSOAuthButtonSwitchAccount" = "အကောင့်ပြောင်းရန်";
"SSOAuthButtonManageAccounts" = "အကောင့်များကို စီမံခန့်ခွဲရန်";
"SSOAuthButtonSignIn" = "လက်မှတ်ထိုးဝင်ရန်";
"SSOAuthErrorAccountUnknownError" = "ဤအကောင့်ကို လက်မှတ်ထိုး မဝင်နိုင်ပါ။";
"SSOAuthErrorServerError" = "ဆာဗာ မရနိုင်ပါ";
"SSOAuthErrorNetworkError" = "ကွန်ရက်ချိတ်ဆက်မှု မရှိပါ";
"SSOAuthErrorUnableToSignOut" = "မထွက်နိုင်ပါ";
"SSOAuthErrorUnableToAddAccount" = "အခြားအကောင့် မထည့်နိုင်ပါ";
"SSOAuthButtonDone" = "ပြီးပြီ";
"SSOAuthMessageRemovingAccount" = "အကောင့်ဖယ်ရှားခြင်း";
"SSOAuthRemoveAccountConfirmationMessageV3" = "ဤအကောင့်နှင့် မသိမ်းရသေးသည့် မည်သည့်ဒေတာကိုမဆို ဤစက်ပစ္စည်းရှိ %@ နှင့် အခြား Google အက်ပ်များမှ ဖယ်ရှားလိမ့်မည်";
"SSOAuthButtonOK" = "OK";
"SSOAuthMDMError" = "စက်ပစ္စည်းဆိုင်ရာ မူဝါဒ သတိပေးချက်";
"SSOAuthUnknownError" = "အမည်မသိသော မှားယွင်းမှု";
"SSOAuthButtonContinueSignInFullName" = "%@ အဖြစ် ဆက်လက်အသုံးပြုမည်";
"SSOAuthButtonContinueSignInDefault" = "ဆက်လုပ်ရန်";
"SSOAuthRemoveAccountAlertTitle" = "%@ အကောင့်ကို ဖယ်ရှားလိုပါသလား။";
"SSOAuthAppTransportSecurityErrorMessage" = "သင်၏ သက်သေခံဖြစ်ကြောင်း ပေးအပ်သူထံသို့ လုံခြုံစိတ်ချစွာ မဆက်သွယ်နိုင်ပါ။ %@ အတွက် ဤပြဿနာကို ဖြေရှင်းရန် စီမံခန့်ခွဲသူထံတွင် ဆက်သွယ်ပါ။";
"SSOAuthSelectDefaultAccountTitle" = "မူလ အကောင့်တစ်ခုကို ရွေးပါ";
"SSOAuthSelectDefaultAccountMessage" = "အခြား အကောင့်တစ်ခုကို သင် သတ်မှတ်မထားပါက Google ဝန်ဆောင်မှုများတွင် သင့်အတွက် ပုဂ္ဂိုလ်ရေးသီးသန့် ပြင်ဆင်ပေးနိုင်ရန် ဤကိရိယာ၏ မူလအကောင့်ကို အသုံးပြုပါသည်။";
"SSOAuthSelectDefaultAccountFineprint" = "၎င်းတွင် သင်ပထမဆုံး စတင်အသုံးပြုသည့် Google ဝန်ဆောင်မှုများနှင့် ပြင်ပအဖွဲ့အစည်း အက်ပ်များတွင် ပြထားသည့် Google ကြော်ငြာများ ပါဝင်နိုင်သည်။ G Suite အကောင့်အချို့ အပါအဝင် ကြော်ငြာ စိတ်ကြိုက်သတ်မှတ်ခြင်းကို ပိတ်ထားသည့် အကောင့်များတွင် ကြော်ငြာမြင်တွေ့မှုများ အပြောင်းအလဲရှိမည် မဟုတ်ပါ။\n\nအချိန်မရွေး ဤဆက်တင်အတွက် အခြားအကောင့်တစ်ခုကို အကောင့်မီနူးမှ ရွေးချယ်နိုင်ပါသည်";
"SSOAuthDefaultAccountMessage" = "%@ (%@) သည် သင်၏ 'မူလအကောင့်' ဖြစ်ပါသည်။";
"SSOAuthButtonSwitchDefaultAccount" = "မူလ အကောင့် ပြောင်းရန်";
"SSOAuthActionSheetSignInTitle" = "Google Account သို့ လက်မှတ်ထိုးဝင်ပါ";
"SSOAuthActionSheetSignUpTitle" = "Google Account ဖွင့်ပါ";
